/**
 * Strip flow types from the given source code.
 *
 * Why sucrase is used instead of babel, bundle size of this package:
 * - `sucrase`: 848kb -> 1.1mb
 * - `@babel/core` (with `@babel/plugin-transform-flow-strip-types`): 848kb -> 5.7mb
 */
export declare function stripFlowTypes(source: string, filename?: string): string;
