declare type Namespace = {
    name: string;
    usingProps: {
        start: number;
        end: number;
        name: string;
    }[];
};
export declare type ImportInfo = {
    start: number;
    end: number;
    from: string;
    names?: Record<string, string>;
    namespace?: Namespace;
};
export declare type ParseResult = {
    imports: ImportInfo[];
};
export declare const parse: (input: string) => ParseResult;
export declare const exportImported: (info: ImportInfo) => string;
export {};
